INTERFACE
SUBROUTINE SUGRIDF(KFILE,PSPOR,LDSPOR,PBLH)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : NGPTOT
INTEGER(KIND=JPIM),INTENT(IN) :: KFILE
REAL(KIND=JPRB) ,INTENT(IN) :: PSPOR(:)
LOGICAL ,INTENT(OUT) :: LDSPOR
REAL(KIND=JPRB) ,OPTIONAL,INTENT(OUT) :: PBLH(NGPTOT)
END SUBROUTINE SUGRIDF
END INTERFACE
